<!DOCTYPE html>
<body background="static\backg.jpg"></body>

<html>
    <style>
        h1 {
          font-size: 56px;
          font-family: Arial, sans-serif;
          font-weight: bold;
        }
        p {
          font-size: 18px;
          font-family: Helvetica, sans-serif;
          line-height: 1.5;
          color: rgb(5, 8, 211);
        }
        </style>
            <head>
                <title>PORTFOLIO</title>
            </head>
                <body>
                    <h1><dd>PORTFOLIO</dd></h1>
                    <dd><p>แฟ้มสะสมผลงาน</p></dd>
                    <p align="center" ><img src="static/604-09.jpg" alt="Anuwat Srirat" width="300"></p>
                    <h1 align="right"><button onClick = "location = 'folio'" style = "width:200px; height:100; font-size:25px; background-color:rgb(60, 146, 232)"> NEXT </button></h1>
                </body>
</html>